Bug 208121 - Missing /usr/share/man/man6x
Missing /usr/share/man/man6x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 11:39 EDT by Wart
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 07:17:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wart 2006-09-26 11:39:00 EDT
Description of problem:
The 'x' man page sections (3x, 6x, etc.) are defined in the man package, but no
directory is created for them.  It would be good to have the
/usr/share/man/man3x and others owned by the filesystem package so that other
packages can populate them without needing to own the directories.
Comment 1 Phil Knirsch 2006-10-10 07:17:59 EDT
Fixed in rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.